Bug 1936026 - Rex-1.13.3 is available
Summary: Rex-1.13.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Rex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-06 00:44 UTC by Upstream Release Monitoring
Modified: 2021-03-22 00:31 UTC (History)
1 user (show)

Fixed In Version: Rex-1.13.3-1.fc32 Rex-1.13.3-1.fc33 Rex-1.13.3-1.fc34 Rex-1.13.3-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-15 01:07:58 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-03-06 00:44:57 UTC
Latest upstream release: 1.13.3
Current version/release in rawhide: 1.13.2-2.fc34
URL: http://www.rexify.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6152/

Comment 1 Upstream Release Monitoring 2021-03-06 00:45:10 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-03-06 11:33:05 UTC
FEDORA-EPEL-2021-f545f9f0ab has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f545f9f0ab

Comment 3 Fedora Update System 2021-03-06 11:33:06 UTC
FEDORA-2021-4876531ea4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4876531ea4

Comment 4 Fedora Update System 2021-03-06 11:33:07 UTC
FEDORA-2021-87fcfa6838 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-87fcfa6838

Comment 5 Fedora Update System 2021-03-06 19:47:21 UTC
FEDORA-2021-618edcab60 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-618edcab60`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-618edcab60

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-07 13:47:41 UTC
FEDORA-2021-4876531ea4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4876531ea4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4876531ea4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-07 14:18:05 UTC
FEDORA-EPEL-2021-f545f9f0ab has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f545f9f0ab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-07 14:31:22 UTC
FEDORA-2021-87fcfa6838 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-87fcfa6838`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-87fcfa6838

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-15 01:07:58 UTC
FEDORA-2021-87fcfa6838 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-15 01:19:13 UTC
FEDORA-2021-4876531ea4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-03-19 20:07:39 UTC
FEDORA-2021-618edcab60 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-03-22 00:31:07 UTC
FEDORA-EPEL-2021-f545f9f0ab has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.